UPDATE CATEGORIES SET NAME='Impreza' where name='Alkohol';
UPDATE CATEGORIES SET NAME='Impreza poza domem' where name='Alkohol poza domem';

INSERT INTO CATEGORIES(NAME, POSITION) VALUES ('Odzież', (SELECT MAX(POSITION) FROM CATEGORIES) + 1);
INSERT INTO CATEGORIES(NAME, POSITION) VALUES ('Gadżety', (SELECT MAX(POSITION) FROM CATEGORIES) + 1);